Bug 1002394 - Incorrect and missing information about the PressGang userscripts
Incorrect and missing information about the PressGang userscripts
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 02:10 EDT by Lee Newson
Modified: 2015-05-06 02:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 29-08-2013 15:02:44 Topic ID: 22375-503575 [Latest]
Last Closed: 2015-05-06 02:17:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-08-29 02:10:04 EDT
1. It's worth noting that the SkynetTopicIDs script only works if bug links are enabled, as it uses them to get the topic id.

2. The install instructions only work on Firefox. To install in Chrome, you need to download them, open the Extensions page (chrome://extensions/) and then drag the files into that window/tab.

3. The last two scripts point to my old files. The new scripts are in the ECS Toolkit SVN repo, in the PressGangCCMS directory.
Comment 1 Jared MORGAN 2013-10-27 23:45:44 EDT
I have made changes to this topic that direct users to the #WelcomeView, which lists the definitive collection of User scripts. I have rolled-in any caveats mentioned in the bug to this centralized resource.
Comment 2 Matthew Casperson 2013-10-29 00:39:52 EDT
The note about Tampermonkey is not quite correct.

TamperMonkey is a Chrome / Chromium extension that emulates GreaseMonkey. TamperMonkey is not available for Firefox. Firefox users still install GreaseMonkey in order to use the user scripts like PressZilla.
Comment 3 lcarlon 2013-11-01 00:35:10 EDT
I've updated the topic to direct Firefox users to install GreaseMonkey and Chrome users to install TamperMonkey.
Comment 4 Lee Newson 2015-05-06 02:17:13 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.